0 Replies Latest reply on Oct 19, 2006 1:39 AM by srikanth surapu reddy

    Making RMI Lookup from JDk 1.5 to App server which is on 1.4

    srikanth surapu reddy Newbie

      Hi,

      In my application, I am using Swing client and my client is configured with JRE 1.5 and i am planning to use JBOSS AS 4.0.x which is certified with JDK 1.4 would there be any problem with tht RMI lookup e.t.c, if i continue with JDK 1.5 on the client and JDK 1.4 on the server.

      All the communication between client and server is through HashMap's.

      Thanks for ur help in advance

      With Regards
      Srikanth Surapu